Contents

# ConvertToURL Function

Converts a system file name to a file URL.

### Syntax:

    ConvertToURL(filename)

### Return type:

String

### Parameters:

filename: A file name as string.

### Error codes:

5 Invalid procedure call

### Example:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Related Topics

String functions

Please support us!